* { margin: 0; padding: 0; outline: 0; outline-color: transparent; box-shadow: none; }

a { 
       font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 10pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
color: black; text-decoration: none; cursor: pointer; 
}
a img { border: 0; }

#ads-zone {
position: absolute;
top: 96px;
left: 0px;
height: 800px;
width: 300px;
background-image: url("/_/reklama/bio_left.png");
background-color: transparent;
z-index: 1;
display: none;
}
#ads-zone-r {
position: relative;
top: 96px;
float: right;
height: 643px;
width: 241px;
background-color: transparent;
z-index: 0;
display: none;
}

a.ads-zone {
z-index: 10;
}
.small-ul {
height: 32px;
z-index: 10;
}
.button {
display: inline;
width: 32px;
height: 32px;
}
.icon-fb 
{
	color: rgb(59, 89, 152) !important;
	fill: rgb(59, 89, 152) !important;
}
.icon-tw 
{
        color: #1da1f2  !important;
        fill: #1da1f2  !important;
}

body {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	color: rgb(0,0,0);
	background-attachment: fixed;
	#background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	#background-image: url(../images/black-bg.jpg);
	#background-image: url(/_/wallpaper/BG-NEWS-BACKGROUND-WEB.jpg);
	#background-origin: padding-box;
	#background-size: cover;
	background-position: center top; 
	background-repeat: no-repeat;
}

ul {
	list-style: none;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .video-container.no-controls {
    padding-top: 0; }
  .video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.edit-me {
	position: absolute;
	right: 10px;
	top: 10px;
	height: 12px;
	width: 11px;
	-webkit-border-radius: 10%;
	-moz-border-radius: 10%;
	-ms-border-radius: 10%;
	-o-border-radius: 10%;
	border-radius: 10%;  
	background-color: red;
	color: rgb(255, 210, 210);
	-moz-box-shadow: 0px 0px 7px red;
	-webkit-box-shadow: 0px 0px 7px red;       
	box-shadow: 0px 0px 7px red;
	line-height: 12px;
	text-align: center;
	font-size: 18pt;
}

.uppercase {
    text-transform: uppercase;
}

.indent { 
  text-indent: 2em; }

.boxshadow 
{
  -moz-box-shadow: 3px 3px 5px #535353;
  -webkit-box-shadow: 3px 3px 5px #535353;       
  box-shadow: 3px 3px 5px #535353;
}

div#head {
	background-color: white;
	box-shadow: 0px 0px 5px #333333;
}

div#page {
	width: 1056px; 
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: white;
	padding-top: 0px;
	z-index: 0;
}

div#bigbanner {
    align-items: center;
	clear: both;
	padding-top: 0px;
	padding-left: 0px;
	width: 100%;
	#height: 200px;
	color: transparent;
}

div#bigbanner object {
	border: 0px;
}

div.midbanner {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

div.rightbanner {
	clear: both;
	padding-bottom: 0px;
}

div#content {
	margin-top: 10px;
}

div.links {
	padding-top: 20px; 
	padding-bottom: 10px; 
	background-color: rgb(114, 112, 109);
}

li.catlinks {
	float: left;
	margin-left: 20px;
	width: 130px;
	height: 220px;
}


li.catlinks:last-child {
	float: right;
}

div.links a {
	color: rgb(230, 230, 231);
}

div.about {
	padding: 10px;
	background-color: rgb(114, 112, 109);
}

div.about a {
	color: rgb(230, 230, 231);
}

div.about li {
	float: left;
	width: 260px;
	height: 20px;
	text-align: center;
}

div.about li:last-child {
	float: right;
}

div.copyright {
    clear: both;
	padding: 10px;
	text-align: center;
	background-color: rgb(114, 112, 109);
	color: rgb(230, 230, 231);
	width: 1000px;
	font-size: 11px;
}

div.links a.linksr {
	color: rgb(0,0,0);
}

h5 {
	font-size: 12pt;
}

div.centerin {
	clear: both;
	width: 1056px; 
	margin-left: auto;
	margin-right: auto;
}

footer {	
	clear: both;
	min-width: 1056px;
	background-color: rgb(114, 112, 109);
	font-size: 12pt;
	box-shadow: 0px 0px 10px #333333;
}

.clear {
	clear: both !important;
}

header {
	height: 116px;
	min-width: 1056px;
	background-color: rgb(1, 166, 227);
	<!--background-image: url('/css/images/header.jpg'); -->
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 10px;
	color: rgb(230, 230, 231);
}

div.topinfo li {
	display: inline-block;
	margin-right: 4px;
	line-height: 21px;
}
.twitter-share, .facebook-share {
  background: #fff;
  color: #000;
  width: 24px;
  color: rgb(87, 207, 244);
  cursor: pointer;
  display: inline-block;
  padding: 1em 2em;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  
  &:hover {
    position: relative;
    top: -1px;
  }
}
.centered {
    position: absolute;
    padding: 0px;
    font-size: 10pt;
    font-style:bold;
    width: 150px;
    color: rgb(255,255,255);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
    font-size: 16pt;
    font-style:bold;
    width: 340px;
    height: 203px; 
    line-height: 16pt;
    color: rgb(230,230,231);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}
.center-left {
    position: absolute;
    padding-top: 22px;
    left: 16px;
    font-family: "Play", "Open Sans", Helvetica, Sans-serif;
    font-size: 26pt;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    width: 1000px;
    height: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 38px;
    color: rgb(255,255,255);
    top: 75%;
    left: 50%;
    -webkit-transform: translate(-50%, 6%);
    transform: translate(-50%, 6%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 2px 0 #000, 2px 2px 0 #000;

}

.center-left-flt {
    position: absolute;
    padding-top: 22px;
    left: 16px;
    font-family: "Play", "Open Sans", Helvetica, Sans-serif;
    font-size: 28pt;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    width: 500px;
    height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 38px;
    color: rgb(255,255,255);
    top: 75%;
    left: 2%;
    -webkit-transform: translate(0%, 160%);
    transform: translate(0%, 160%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 2px 0 #000, 2px 2px 0 #000;

}

.bottom-left {
    position: absolute;
    padding-top: 42px;
    left: 16px;
    font-size: 16pt;
    font-family: "Play","Open Sans", Helvetica, Sans-serif;
    font-style:bold;
    text-align: left;
    width: 350px;
    height: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16pt;
    color: rgb(255,255,255);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -10%);
    transform: translate(-50%, -10%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 2px 0 #000, 2px 2px 0 #000;

}

.bottom-left-2 {
    position: absolute;
    padding-top: 5px;
    margin: 0px;
    padding-left: 1em !important;
    padding-right: 16px !important;
    font-size: 16pt;
    font-family: "Play","Open Sans", Helvetica, Sans-serif;
    font-style:bold;
    text-align: left;
    width: 100%;
    height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16pt;
    color: rgb(0,0,0);
    background-color: rgba(255,255,255,0.5);
    top: 65%;
    left: 50%;
    -webkit-transform: translate(-50%, -10%);
    transform: translate(-50%, -10%);

}

.bottom-right-t {
    position: absolute;
    padding: 0px;
    width: 24px;
    height: 24px;
    background: #fff;
    top: 90%;
    left: 95%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 2px 2px 0 #000;
}
.icon 
{
	width: 24px;
	height: 24px;
}
.bottom-right-f {
    position: absolute;
    padding: 0px;
    width: 24px;
    height: 24px;
    background: #fff;
    top: 90%;
    left: 90%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 2px 2px 0 #000;
}


.container {
    padding: 0px;
    position: relative;
    text-align: justify;
    color: white;
    z-index: 0;
}

.leftsq {
	position: relative;
	display: block;
	float: left;
	width: 114px;
	height: 133px;
	background-color: rgb(109, 110, 112);
	background-image: url(../images/logo.png); 
	box-shadow: 0px 0px 5px rgb(19, 101, 149);
	z-index: 20;
}

div.centersq {	
	float: left;
	height: 126px;
	min-height: 126px;
	width: 828px;
}

#navmenu {
	display: none;
}


div.rightsq {
	float: right;
	width: 114px;
	height: 133px;
	background-image: url(../images/enter.png); 
	box-shadow: 0px 0px 10px rgb(19, 101, 149);
}

div.rightsq a {
	display: block;
	width: 114px;
	height: 133px;
	background-image: url(../images/enter.png); 
	box-shadow: 0px 0px 5px rgb(19, 101, 149);
}

div.rightsq a:hover {
	box-shadow: 0px 0px 10px rgb(19, 101, 149);
}

div.topinfo {
	text-align: center;
}

span.info {
	display: inline-block;
}

form.search {
	
	position: relative;
}

form.search img {
	position: absolute;
	right: 3px;
	top: 3px;
}

input.serchfield {
	border: 0px;
	height: 16px;
	width: 130px; 
	color: rgb(230, 230, 231);
	font-size: 9pt;
	padding-left: 4px;
	padding-right: 4px;
	background-color: rgb(30, 186, 237);
}


div#topbanner {
	display: block;
	width: 733px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
}

nav#menu {
	padding-top: 10px;
	text-align: center;
	z-index: 1;
	position: relative;
}

nav#menu a {
    	letter-spacing: 2px;
	font-size: 11pt;
	color: rgb(0,66,142);
        font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 700;
	font-weight: bold;
	line-height: 16px;
}

.vspace {
	height: 0px;
	width: 100%;
	background-color: white;
}

div.submenu {
	position: relative;
	left: 0px;
	font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 18pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;

	width: 1056px;
	text-align: center;
	display: block;
	height: 18px;
	line-height: 18px;
	clear: both;
	background-color: rgb(1, 166, 227);
	margin-bottom: 10px;
}

div.submenu a {
	color: rgb(255, 255, 255);
	font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;

}

div.submenu li {
	color: rgb(230, 230, 231);
	font-size: 9pt;
	font-weight: bold;
}

span.submenucat {
	position: absolute;
	font-size: 9pt;
	font-weight: bold;
	left: 0px;
	top: 0px;
	line-height: 18px;
	color: rgb(1, 166, 227);
	backgrond-color: rgb(230, 230, 231);
	display: block;
	height: 18px;
	width: 40px;
}

span.centermenu li {
	float: left;
	margin-left: 5px; 
	height: 18px;
	line-height: 18px;
}

span.centermenu {
	display: inline-block;
}

div#accents {
	background-color: rgb(114,112,109);
	font-size: 14pt;
	font-weight: normal;
	padding-bottom: 0px;
	height: 96px;
	box-shadow: 0px 0px 5px #333333;
	z-index: 100;
	visibility: hidden;
<!-- -webkit-text-stroke: 1px rgba(255,255,255); -->
   color: white;
   text-shadow:
       0px 1px 1px 1px rgba(0,0,0);
}

div#accents li {
	float: left;
	width: 175px;
	padding: 0;
	border-left: 1px solid rgb(180, 180, 180);
	background-color: rgb(109, 110, 112);
	box-shadow: 0px 0px 5px #555555;
}

div#accents li img {
	margin: 0;
	display: block;
	width: 175px;
	height: 98px;
}

div#accents li img.indlogo {
	margin: 0;
	display: block;
	width: 175px;
	height: 98px;
}


div#accents h3 {
	float: left;
	display: block;
	height: 54px;
	width:  175px;
	padding: 5px;
	color: rgb(230, 230, 231);
	font-size: 9pt;
	vertical-align: middle;
	font-weight: normal;
	line-height: 14px;
}

div#accents li:first-child h3 {
	float: left;
}

div#accents li:first-child img {
	float: left;
}

div#accents li:last-child img {
	float: right;
	
}

section {
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: rgb(255,255,255);
	height: 206px;
	-moz-box-shadow: 0px 0px 2px #aaaaaa;
	-webkit-box-shadow: 0px 0px 2px #aaaaaa;       
	box-shadow: 0px 0px 2px #aaaaaa;
	overflow: hidden;
	text-overflow: ellipsis;	
}

article {
	height: 350px;	
}

article.lead {
	position: relative;
	height: auto;
}

article.lead section {
	height: auto;
}

article.side {
	margin-bottom: 0px;
	height: auto;
}

article.side section {
	height: auto;
}

article.weather {
	background-color: rgb(177,217,244);
}

article.weather section {
	background-color: rgb(177,217,244);
	height: 100%;
	padding: 0;
	margin: 0;
	-moz-box-shadow: 0px 0px 3px rgb(177,217,244);
	-webkit-box-shadow: 0px 0px 3px rgb(177,217,244);       
	box-shadow: 0px 0px 3px rgb(177,217,244);
}


div#accents li:first-child {
	width: 175px;
	border-left: 0px;
}

div#accents li:last-child {
	width: 175px;
}

article p {
	margin: 0;
	font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
	padding: 18px;
	text-align: justify;
    	text-justify: inter-word;
	background-color: rgb(234,226,207);
	line-height: 14pt;
	text-overflow: ellipsis;
	border: 1px solid #e1e1e1;
	border-left: 0;	
	border-top: 0;
	border-bottom: 0;
}


article.single  {
	height: 210px;
}

article.double  {
	height: 206px;
}


article.quad {
	float: left;
	height: 350px;
	width: 175px;
	margin-right: 10px;
}

article.quad section {	
	height: 170px;
	background-color:  rgb(230,230,231);
	margin-bottom: 10px;
}

article.quad h2 {
	display: block;
	height: 63px;
}

div.leadheader {
	clear: both;
	align: right;
	width: 1056px;
	padding: 0px;
	font-size: 10pt;
	font-style: bold;
	color: rgb(220,221,221);
}

div.leadheader span#leadts {
	color: #72706D;
	font-size: 10px;
	font-weight: bold;
	visibility: visible;
	z-index: 10;
	position:relative;
	padding: 0px;
	margin-bottom: 10px;
}

div.leadheader span.socicons {
	float: right;
	margin-right: 15px;
}

div.leadheader a {
	display: inline-block;
	width: 23px;
	height: 24px;
	background-repeat: no-repeat;
	margin-left: 5px;
	-webkit-border-radius: 10%;
	-moz-border-radius: 10%;
	-ms-border-radius: 10%;
	-o-border-radius: 10%;
	border-radius: 10%;  
}

.sfacebook {
	background-position: 0px 0px;	
	-moz-box-shadow: 0px 0px 3px #3D5A98;
	-webkit-box-shadow: 0px 0px 3px #3D5A98;       
	box-shadow: 0px 0px 3px #3D5A98;
}

.sfacebook:hover {
	box-shadow: 0px 0px 8px #3D5A98;
}

.stwitter {
	background-position: -25px 0px;
	-moz-box-shadow: 0px 0px 3px #6BA9CE;
	-webkit-box-shadow: 0px 0px 3px #6BA9CE;       
	box-shadow: 0px 0px 3px #6BA9CE;
}

.stwitter:hover {
	box-shadow: 0px 0px 8px #6BA9CE;
}

.sgoogleplus {
	background-position: -48px 0px;
	-moz-box-shadow: 0px 0px 3px #DD6B6B;
	-webkit-box-shadow: 0px 0px 3px #DD6B6B;       
	box-shadow: 0px 0px 3px #DD6B6B;
}

.sgoogleplus:hover {
	box-shadow: 0px 0px 8px #DD6B6B;
}

div.excl-sectionheader {
        clear: both;
	font-family: "Play", "Open Sans", Helvetica, Sans-serif;
    	font-size: 24pt;
    	font-style: normal;
    	font-variant: normal;
    	font-weight: 500;
        background-color: rgb(214,202,162);
        padding-top: 21px;
        padding-bottom: 14px;
        padding-left: 18px;
        padding-right: 0px;
        margin-top: 6px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        font-size: 16pt;
        color: rgb(255,255,255);
        -webkit-box-shadow: -1px -1px 10px 1px #333;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    -1px -1px 10px 1px #333;  /* Firefox 3.5 - 3.6 */
        box-shadow:         -1px -1px 10px 1px #333;
}


div.sectionheader {
	clear: both;
	background-color: rgb(220,221,221);
	padding-top: 16px;
	padding-bottom: 14px;
	padding-left: 18px;
	padding-right: 0px;
	margin-top: 6px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 16pt;
	color: rgb(114,112,109);
	-webkit-box-shadow: -1px -1px 8px 1px #e1e1e1;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    -1px -1px 8px 1px #e1e1e1;  /* Firefox 3.5 - 3.6 */
	box-shadow:         -1px -1px 8px 1px #e1e1e1; 
}

div.sectionheader a {
	font-size: 16pt;
	font-family: "Play","Open Sans", Helvetica, Sans-serif;
	color: rgb(114,112,109);
	text-decoration: none;
}

div.newsector0 {
	float: left;
	width: 370px;
	padding: 0px;
}

div.newsector {
	float: left;
	width: 370px;
	padding: 0px;
}


h1 {
	padding: 10px;
}

article h1 {
	font-size: 16pt;
	background-color: #00428E;
	color: #fff;
	text-shadow: 0px 2px 2px #72706D; 
	margin: 0;
        -webkit-box-shadow: -1px -1px 10px 2px #72706D;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    -1px -1px 10px 2px #72706D;  /* Firefox 3.5 - 3.6 */
        box-shadow:         -1px -1px 10px 2px #72706D;
	
}

article li {
	font-size: 10pt;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}


figure {
	padding: 0;
	margin: 0;
}


article.lead {
	float: left;
	width: 1056px;
	padding: 0;
}

article.lead figure {
	position: relative;
	line-height: 0;
}

article.figcaption {
	margin:0; padding:0;
}

article.lead figcaption {
	position:absolute;
    bottom:0px;
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:black;  
    font-size:15pt;  
    color:white;  
    opacity:0.6; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */
    line-height: 18px;
}

.article-text {
	font-size: 12pt;
	line-height: 21px;
}

a.article-link {
	text-decoration: underline;
}


article.lead h5 {
	font-size: 10pt;
	padding: 5px;
	padding-left: 10px;
	text-shadow: 1px 1px #000000;
}

article.single figure {
	position: relative;
	line-height: 14px;
}

article.single img.playbtn {
	position:absolute;
    top:0px;
    left:0px; 
	width: 360px;  
	height: 201px;
}

article.quad figure {
	position: relative;
	line-height: 14px;
}

article.quad img.playbtn {
	position:absolute;
    top:0px;
    left:0px; 
	width: 175px;  
	height: 98px;
}

article h2 {
	padding-left: 5px;
	padding-top: 2px;
	min-height: 144px;
	padding-bottom: 0px;
	text-shadow: 1px 1px #FFFFFF;
	font-family: "Play", "Open Sans", Helvetica, Sans-serif;
        font-size: 11pt;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;

	background-color: rgb(220,221,221);
        border: 1px solid #e1e1e1;
        border-left: 0;
        border-top: 0;
	border-bottom: 0;
}

article.lead img {
	width: 100%;
}

article.lead video {
	width: 100%;
}

article.single {
	float: left;
	width: 365px;
	margin-right: 0px;
	margin-left: 0px;
}

article.single img {
	<!-- width: 360px; -- -->>
}

article.double {
	float: left;
	width: 175px;
	margin-right: 10px;
}

article.double img {
	width: 175px;
}

article.side {
	color: rgb(10,10,10);
	width: 306px;
}

article.side img {
	width: 306px;
	height: 173px;
}

div#left {
	float: left;
	border: 0px;
	width: 740px;
}

div#right {
	float: left;
	border: 10px;
	width:306px;
	margin-left: 10px;
}

div#gallery {
	clear: both;
	width: 730px;
}

div#DWI {
	margin-top: 10px;
}

#weather {
  width: 306px;
  height: 306px;
  padding: 10px;
  margin: 0px auto;
  text-align: center;
}

div.wcode {
	float: left;
	position: relative;
	width: 128px;
	height: 192px;
}

div.wtemp {
	color: #fff;
	font-size: 23pt;
	font-weight: 300;
	text-align: center;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0px;
	top: 134px;
	width: 128px;
	height: 64px;
	opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */ 
}

div.wcity {
	text-align: center;
	left: 0px;
	top: 0px;
	color: #fff;
	font-size: 23pt;
	font-weight: 300;
	width: 128px;
	height: 64px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}

div.wcode img {
	width: 128px;
	height: 128px;
}

div.wfore {
	float: left;
	width: 158px;
	margin-left: 10px;
}

div.wforecast {
	position: relative;
	width: 148px;
	height: 70px;
	box-shadow: 0px 0px 5px rgb(126,192,238);
	margin-bottom: 10px;
}

div.wday {
	position: absolute;
	display: block;
	width: 148px;
	height: 70px; 
	left: 0px;
	top: 3px;
	color: #fff;
	font-size: 12pt;
	text-align: center;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.45);
}

div.wforecast img {
	position: absolute;
	display: block;
	width: 48px;
	height: 48px;
	left: 54px;
	top: 22px;
}

.weather {
	position: relative;
	height: 410px;
}

.weather button {
	position: absolute;
	width: 125px;
	height: 90px;
	bottom: 10px;
	text-align: center;
	left: 10px;
	font-size: 12pt;
}

div#gallery {
	padding: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.square173 {
	width: 144px !important;
	height: 144px !important;
	margin-right: 10px !important;
	margin-bottom: 5px  !important;
	float: left !important;
		-moz-box-shadow: 0px 0px 2px #aaaaaa;
	-webkit-box-shadow: 0px 0px 2px #aaaaaa;       
	box-shadow: 0px 0px 2px #aaaaaa;
}

.author {
	width: 50% !important;
	height: 50% !important;
	float: left;
	margin: 10px;
	padding: 5px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	  -webkit-box-shadow: 1px 1px 5px #ccc;       
	  box-shadow: 1px 1px 5px #ccc;	
	background-color:white;
}

section.dw  {
	padding: 10px;
	margin: 0;	
	background-color: rgb(255, 227, 235);
	-moz-box-shadow: 0px 0px 3px rgb(255, 227, 235);
	-webkit-box-shadow: 0px 0px 3px rgb(255, 227, 235);       
	box-shadow: 0px 0px 3px rgb(255, 227, 235);
}

section.dw a {
	font-size: 11pt;
	color: rgb(70, 70, 70);
}

iframe.gallery {
	width: 730px;
	height: 410px;
	margin: 0;
    padding: 0;
    border: 0;
	display: block;
	overflow: hidden !important;
}

.pixel {
	width: 0px !important;
	height: 0px !important;
	overflow: hidden !important;
	padding: 0 !important;
	margin: 0 !important; 
}

.gall {
	width: 730px !important;
	height: 410px !important;
	overflow: hidden !important;
	padding: 0 !important;
	margin: 0 !important; 
}

article.quad {
	height: auto;
}

article.quad section {
	margin-bottom: 10px;
}

#navmenu {display: none}
#navdiv {display: none}
#_1 {display: none}

.menuselected {
	border-bottom: 2px solid red;
}

#left {
	position: relative;
}

a.youtube {
	position: absolute;
	right: 15px; 
	top: 5px;
}

a.youtube img {
	width: 24px;
	height: 24px;
}



@media(min-width: 1057px)
{
        header
        {
                <!--background: #fff url(/css/images/header.jpg) center top no-repeat;-->
                background-size: auto 133px;
                color: #136595;
        }

        header .centersq
        {
                background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        }

        nav#menu a
        {
                color: #136595;
        }
}

